
				.section-template--26512821682500__ax_couches_jBMaEw-padding {
					padding-top: 48px;
					padding-bottom: 48px;
				}

				@media screen and (min-width: 990px) {
					.section-template--26512821682500__ax_couches_jBMaEw-padding {
						padding-top: 96px;
						padding-bottom: 96px;
					}
				}
			